#!/bin/sh
# Wrapper file for Reporter
# written by Javier Fernández-Sanguino Peña for the Debian GNU/Linux distribution
# 
# Licensed under the GNU GPL v2.
# See /usr/share/doc/common-licenses/GPL

cd /usr/share/Crack
./Reporter $*
